Skip to content

Dominical Letter

A device adopted from the Romans by the old chronologers to aid them in finding the day of the week corresponding to any given date, and indirectly to facilitate the adjustment of the "Proprium de Tempore" to the "Proprium Sanctorum" when constructing the ecclesiastical calendar for any year. The Church, on account of her complicated system of movable and immovable feasts ( see CHRISTIAN CALENDAR ), has from an early period taken upon herself as a special charge to regulate the measurement of time. To secure uniformity in the observance of feasts and fasts, she began, even in the patristic age, to supply a computus , or system of reckoning, by which the relation of the solar and lunar years might be accommodated and the celebration of Easter determined. Naturally she adopted the astronomical methods then available, and these methods and the methodology belonging to them, having become traditional, are perpetuated in a measure to this day, even the reform of the calendar , in the prolegomena to the Breviary and Missal.

The Romans were accustomed to divide the year into nundinae , periods of eight days; and in their marble fasti , or calendars, of which numerous specimens remain, they used the first eight letters of the alphabet to mark the days of which each period was composed. When the Oriental seven-day period, or week, was introduced in the time of Augustus, the first seven letters of the alphabet were employed in the same way to indicate the days of this new division of time. In fact, fragmentary calendars on marble still survive in which both a cycle of eight letters -- A to H -- indicating nundinae , and a cycle of seven letters -A to G-indicating weeks, are used side by side (see "Corpus Inscriptionum Latinarum", 2nd ed., I, 220. -The same peculiarity occurs in the Philocalian Calendar of A.D. 356, ibid., p. 256). This device was imitated by the Christians, and in their calendars the days of the year from 1 January to 31 December were marked with a continuous recurring cycle of seven letters: A, B, C, D, E F, G. A was always set against 1 January, B against 2 January, C against 3 January, and so on. Thus F fell to 6 January, G to 7 January; A again recurred on 8 January, and also, consequently, on 15 January, 22 January, and 29 January. Continuing in this way, 30 January was marked with a B, 31 January with a C, and 1 February with a D. Supposing this to be carried on through all the days of an ordinary year (i.e. not a leap year), it will be found that a D corresponds to 1 March, G to 1 April, B to 1 May, E to 1 June, G to 1 July, C to 1 August, F to 1 September, A to 1 October, D to 1 November, and P to 1 December -- a result which Durandus recalled by the following distich:

Alta Domat Dominus, Gratis Beat Equa Gerentes
Contemnit Fictos, Augebit Dona Fideli.

Now, as a moment's reflection shows, if 1 January is a Sunday, all the days marked by A will also be Sundays ; If 1 January is a Saturday, Sunday will fall on 2 January which is a B, and all the other days marked B will be Sundays ; if 1 January is a Monday, then Sunday will not come until 7 January, a G, and all the days marked G will be Sundays. This being explained, the Dominical Letter of any year is defined to be that letter of the cycle A, B, C, D, E, F, G, which corresponds to the day upon which the first Sunday (and every subsequent Sunday ) falls.

It is plain, however, that when a leap year occurs, a complication is introduced. February has then twenty-nine days. Traditionally, the Anglican and civil calendars added this extra day to the end of the month, while the Catholic ecclesiastical calendar counted 24 February twice. But in either case, 1 March is then one day later in the week than 1 February, or, in other words, for the rest of the year the Sundays come a day earlier than they would- in a common year. This is expressed by saying that a leap year has two Dominical Letters, the second being the letter which precedes that with which the year started. For example, 1 January, 1907, was a Tuesday; the first Sunday fell on 6 January, or an F. F was, therefore, the Dominical Letter for 1907. The first of January, 1908, was a Wednesday, the first Sunday fell on 5 January, and E was the Dominical Letter, but as 1908 was a leap year, its Sundays after February came a day sooner than in a normal year and were D's. The year 1908, therefore, had a double Dominical Letter, E-D. In 1909, 1 January was a Friday and the Dominical Letter was C. In 1910 and 1911, 1 January fell respectively on Saturday and Sunday and the Dominical Letters are B and A.

This, of course, is all very simple, but the advantage of the device lies, like that of an algebraical expression, in its being a mere symbol adaptable to any year. By constructing a table of letters and days of the year, A always being set against I January, we can at once see the relation between the days of the week and the day of any month, if only we know the Dominical Letter. This may always be found by the following rule of De Morgan's, which gives the Dominical Letter for any year, or the second Dominical Letter if it be leap year:

  • Add 1 to the given year.
  • Take the quotient found by dividing the given year by 4 (neglecting the remainder).
  • Take 16 from the centurial figures of the given year if that can be done.
  • Take the quotient of III divided by 4 (neglecting the remainder).
  • From the sum of I, II and IV, subtract III.
  • Find the remainder of V divided by 7: this is the number of the Dominical Letter, supposing A, B, C, D, E, F, G to be equivalent respectively to 6, 5, 4, 3, 2, 1, 0.
  • For example, to find the Dominical Letter of the year 1913:

    (Steps 1, 2, & 4) 1914 + 478 + 0 = 2392
    (3) 19 - 16 = 3
    (4) 2392 - = 2389
    (5) 2389 / 7 = 341, remainder 2. Therefore, the Dominical Letter is E.

    But the Dominical Letter had another very practical use in the days before the "Ordo divini officii recitandi" was printed annually, and when, consequently, a priest had often to determine the "Ordo" for himself ( see CATHOLIC DIRECTORIES ). As will be shown in the articles EPACT and EASTER CONTROVERSY, Easter Sunday may be as early as 22 March or as late as 25 April, and there are consequently thirty-five possible days on which it may fall. It is also evident that each Dominical Letter allows five possible dates for Easter Sunday. Thus, in a year whose Dominical Letter is A (i.e. when 1 January is a Sunday ), Easter must be either on 26 March, 2 April, 9 April, 16 April, or 23 April, for these are all the Sundays within the defined limits. But according as Easter falls on one or another of these Sundays we shall get a different calendar, and hence there are five, and only five, possible calendars for years whose Dominical Letter is A. Similarly, there are five possible calendars for years whose Dominical Letter is B, five for C, and so on, thirty-five possible combinations in all. Now, advantage was taken of this principle in the arrangement of the old Pye or directorium which preceded our present "Ordo". The thirty-five possible calendars were all included therein and numbered, respectively, primum A, secundum A, tertium A , etc.; primum B, secundum B , etc. Hence for anyone wishing to use the Pye the first thing to determine was the Dominical Letter of the year, and then by means of the Golden Number or the Epact, and by the aid of a simple table, to find which of the five possible calendars assigned to that Dominical Letter belonged to the year in question. Such a table as that just referred to, but adapted to the reformed calendar and in more convenient shape, will be found at the beginning of every Breviary and Missal under the heading, "Tabula Paschalis nova reformata".

    The Dominical Letter does not seem to have been familiar to Bede in his "De Temporum Ratione," but in its place he adopts a similar device of seven numbers which he calls concurrentes (De Temp. Rat., cap. liii). This was of Greek origin. The Concurrents are numbers denoting the days of the week on which 24 March falls in the successive years of the solar cycle, 1 standing for Sunday, 2 ( feria secunda ) for Monday, 3 for Tuesday, and so on. It is sufficient here to state that the relation between the Concurrents and the Dominical Letter is the following:

    Concurrents 1 2 3 4 5 6 7

    Concurrent 1 = F (Dominical Letter)
    Concurrent 2 = E
    Concurrent 3 = D
    Concurrent 4 = C
    Concurrent 5 = B
    Concurrent 6 = A
    Concurrent 7 = G

    More Volume: D 494

    Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

    1

    Dávila Padilla

    (AGUSTÍN) A native of the City of Mexico, b. 1562; d. 1604. At the age of sixteen he ...

    × Close

    1

    Dénés

    ( men or people , in most of their dialects) An aboriginal race of North America, also ...

    × Close

    3

    Díaz de Solís, Juan

    Spanish navigator and explorer, b. about 1470 at Lebrija (Seville), or, according to some ...

    Díaz del Castillo, Bernal

    (Corruption of Bernardo), Spanish historian, one of the chief chroniclers of the conquest of ...

    Díaz, Pedro

    Missionary, b. at Lupedo, Diocese of Toledo, Spain, in 1546; d. in Mexico, 12 Jan., 1618. Though ...

    × Close

    2

    Döllinger, Johann Joseph Ignaz von

    A historian and theologian, born at Bamberg, Bavaria, 28 February, 1799; died at Munich, 10 ...

    Döring, Matthias

    Historian and theologian, b. between 1390 and 1400, at Kyritz, in Brandenburg ; d. there 24 ...

    × Close

    1

    Dürer, Albrecht

    Celebrated painter and engraver, born at Nuremberg, Germany, 21 May, 1471; died there, 6 ...

    × Close

    D' 1

    D'Avenant, Sir William

    Poet and dramatist, b. Feb., 1605-6, at Oxford, England ; d. in London, 7 April, 1668. He was ...

    × Close

    Da 72

    Da Ponte, Lorenzo

    Poet, b. at Cenada, Italy, 1749; d. in New York, 17 Aug., 1838. He was the son of a Jew and was ...

    Dablon, Claude

    Jesuit missionary, born at Dieppe, France, in February, 1618; died at Quebec, 3 May, 1697. At ...

    Dabrowski, Joseph

    Founder of the Sts. Cyril and MethodiusSeminary, Detroit, Michigan, b. at Zoltance, Russian ...

    Dacca

    DIOCESE OF DACCA (DACCHENSIS) Diocese in Bengal, India. By the Constitution "Æquam ...

    Dacier, André

    A French philologist, born at Castres, 6 April, 1651; died 18 September, 1722. He was a Huguenot ...

    Dacier, Anne

    ( Née Lefèvre) The wife of André Dacier, born at Saumur in 1651; died ...

    Dagon

    A Philistine deity. It is commonly admitted that the name Dagon is a diminutive form, hence ...

    Daguesseau, Henri-François

    (Also rendered d'Aguesseau). Chancellor of France, born at Limoges, 27 November, 1668; died at ...

    Dahomey

    The Vicariate Apostolic of Dahomey, in West Africa, is territorially identical with the French ...

    Dalberg, Adolphus von

    Prince-Abbot of Fulda and founder of the university in the same city, born 29 May, 1678; died ...

    Dalgairns, John Dobree

    (In religion F ATHER B ERNARD ). Born in the island of Guernsey, 21 Oct., 1818; d. 6 April, ...

    Dalila

    (Or Dalila ). Samson, sometime after his exploit at Gaza ( Judges 16:1-3 ), " loved a ...

    Dallas

    DIOCESE OF DALLAS (DALLASCENSIS). The Diocese of Dallas, created 1890, comprises 108 counties ...

    Dalley, William Bede

    Lawyer and statesman, born in Sydney, New South Wales, 1831; died there 28 October, 1888. He was ...

    Dalmatia

    A part of the Kingdom of Croatia according to a convention entered into between Croatia and ...

    Dalmatic

    PRESENT USAGE The dalmatic is the outer liturgical vestment of the deacon. It is worn at Mass ...

    Dalton, John

    Irish author and translator from Spanish and German, born in 1814; died at Maddermarket, ...

    Damão

    DIOCESE OF DAMÃO (DAMAU, DAMAUN) Suffragan to Goa, and situated in Portugese India ...

    Damaraland

    The middle part of the German colony, German Southwest Africa, between 19° and 23° S. ...

    Damascus

    Damascus, in Syria, is one of the oldest cities in the world. According to Flavius Josephus it ...

    Damasus I, Saint, Pope

    Born about 304; died 11 December, 384. His father, Antonius, was probably a Spaniards ; the name ...

    Damasus II, Pope

    (Previously called POPPO) A native of Bavaria and the third German to be elevated to the See ...

    Damberger, Joseph Ferdinand

    Church historian, born 1 March, 1795, at Passau, Bavaria ; died 1 April, 1859, at ...

    Damian and Cosmas, Saints

    Early Christian physicians and martyrs whose feast is celebrated on 27 September. They were ...

    Damien, Father (Joseph de Veuster)

    Missionary priest, born at Tremeloo, Belgium, 3 January 1840; died at Molokai, Hawaii, 15 ...

    Damietta

    (Greek Tamiathis , Arabic Doumiât ). An Egyptian titular see for the Latins and ...

    Dan

    ( Hebrew dn , Sept. Dán ),–(1) The fifth son of Jacob, being the elder of the two ...

    Danaba

    A titular see of Phænicia Secunda. Danaba is mentioned by Ptolemy (V, xv, 24) as a town in ...

    Dance of Death

    (French, Dance Macabre , German Todtentanz ) The "Dance of Death" was originally a ...

    Dancing

    The origin of dancing is to be sought in the natural tendency to employ gesture either to ...

    Dandolo, Enrico

    Doge of Venice from 1192 to 1205; died, aged about a hundred years, in 1205. He belonged to one ...

    Daniel

    The hero and traditional author of the book which bears his name. This name ( Hebrew dnyal ...

    Daniel and Companions, Saint

    Friars Minor and martyrs ; dates of birth unknown; died 10 October, 1227. The martyrdom of ...

    Daniel of Winchester

    (Danihel), Bishop of the West Saxons, and ruler of the See of Winchester from 705 to 744; died ...

    Daniel, Anthony

    Huron missionary, born at Dieppe, in Normandy, 27 May 1601, slain by the Iroquois at Teanaostae, ...

    Daniel, Book of

    In the Hebrew Bible, and in most recent Protestant versions, the Book of Daniel is limited to ...

    Daniel, Charles

    Born 31 December, 1818, at Beauvais, France ; died 1 January, 1893, at Paris. He joined the ...

    Daniel, Gabriel

    Historian and controversialist, born at Rouen, France, 8 Feb., 1649; died at Paris, 23 June, ...

    Daniel, John

    Born 1745; died in Paris, 3 October, 1823; son of Edward Daniel of Durton, Lancashire, and ...

    Dansara

    A titular see in Osrhoene. Stephanus Byzantius mentions Dansara as a town near Edessa (Orfa). ...

    Dante Alighieri

    Italian poet, born at Florence, 1265; died at Ravenna, Italy, 14 September, 1321. His own ...

    Danti, Ignazio

    Mathematician and cosmographer, b. at Perugia, Italy, 1537; d. at Alatri, 19 Oct., 1586. As a ...

    Danti, Vincenzo

    Sculptor, brother of Ignazio, b. at Perugia, 1530; d. 24 May, 1576. He also enjoyed some ...

    Dantine, Maurus

    Benedictine of the Congregation of Saint-Maur, and chronologist, born at Gourieux near Namur, ...

    Darboy, Georges

    Archbishop of Paris and ecclesiastical writer, b. at Fayl-Billot, near Langres, 1813; ...

    Dardanus

    A titular see in the province of Hellespont, suffragan of Cyzicus. Four or five bishops are ...

    Dardel, Jean

    Friar Minor of the French province of the order, chronicler of Armenia in the fourteenth century, ...

    Darerca, Saint

    St. Darerca, of Ireland, a sister of St. Patrick. Much obscurity attaches to her history, and ...

    Dareste de la Chavanne, Antoine-Elisabeth

    Historian and professor, b. in Paris, 25 October, 1820; d. at Lucenay-lès-Aix, 6 August, ...

    Darius and Chrysanthus, Saints

    Roman martyrs, buried on the Via Salaria Nova, and whose tombs, according to the testimony of ...

    Darnis

    A metropolitan titular see of Libya, in Egypt. Ptolemy (IV, 4, 2; 5; 6) and Ammian. Marcell., ...

    Darras, Joseph-Epiphane

    Church historian, b. at Troyes, France, 1825; d. at Paris, Nov. 8, 1878. He completed his ...

    Darrell, William

    Theologian, b. 1651, in Buckinghamshire, England ; d. 28 Feb., 1721, at St. Omer's, France. ...

    Dates and Dating

    In classical Latin even before the time of Christ it was usual for correspondents to indicate ...

    Daubrée, Gabriel-Auguste

    French geologist, b. at Metz, 25 June, 1814; d. at Paris, 29 May, 1896. He studied mining ...

    Daulia

    A titular see of Greece. Daulis, later Daulia, Dauleion, often Diauleia, even Davalia, was a ...

    Daumer, Georg Friedrich

    German poet and philosopher, b. at Nuremberg, 5 March, 1800; d. at Wurzburg, 14 December, 1875. ...

    Davenport

    DIOCESE OF DAVENPORT (DAVENPORTENSIS) The Diocese of Davenport, erected 8 May, 1881, embraces ...

    Davenport, Christopher

    Also known as FRANCISCUS À SANCTA CLARA and sometimes by the alias of FRANCIS HUNT and ...

    David of Augsburg

    (DE AUGUSTA). Medieval German mystic, b. probably at Augsburg, Bavaria, early in the ...

    David of Dinant

    A pantheistic philosopher who lived in the first decades of the thirteenth century. Very little ...

    David Scotus

    A medieval Irish chronicler, date of birth unknown; d. 1139. Early in the twelfth century ...

    David, Armand

    Missionary priest and zoologist, b. 1826; d. 1900. He entered the Congregation of the Mission ...

    David, Gheeraert

    Son of John David, painter and illuminator, b. at Oudewater, South Holland, c. 1450, d. 13 ...

    David, King

    In the Bible the name David is borne only by the second king of Israel, the great-grandson of ...

    David, Saint

    (DEGUI, DEWI). Bishop and Confessor, patron of Wales. He is usually represented standing on ...

    Davies, Venerable William

    Martyr, one of the most illustrious of the priests who suffered under Queen Elizabeth, b. in ...

    Dawson, Æneas McDonnell

    Author, b. in Scotland, 30 July, 1810; d. in Ottawa, Canada, 29 Dec., 1894. He studied at the ...

    Dax, Diocese of

    An ancient French diocese which was suppressed by the Concordat of 1801, its territory now ...

    Day of Atonement

    ( Hebrew Yom Hakkippurim . Vulgate, Dies Expiationum , and Dies Propitiationis — ...

    Day, George

    Bishop of Chichester ; b. in Shropshire, England, c. 1501; d. 2 August, 1556. He was graduated ...

    Day, John Charles, Sir

    Jurist, b. near Bath, England, 1826; d. 13 June, 1908, at Newbury. He was educated at Rome and ...

    × Close

    De 133

    De L'Orme, Philibert

    Celebrated architect of the French Renaissance, born at Lyons, c. 1515 or a little later; died at ...

    De La Croix, Charles

    Missionary, b. at Hoorbeke-St-Corneille, Belgium, 28 Oct., 1792; d. at Ghent, 20 Aug., 1869. He ...

    De Lisle, Ambrose Lisle March Phillipps

    Born 17 March, 1809; died 5 March, 1878. He was the son of Charles March Phillipps of Garendon ...

    De Paul University

    DePaul University, Chicago, is the outgrowth of St. Vincent's College, which opened in Sept., ...

    De Profundis

    ("Out of the depths"). First words of Psalm 129. The author of this Psalm is unknown; it was ...

    De Rossi, Giovanni Battista

    A distinguished Christian archaeologist , best known for his work in connection with the Roman ...

    De Smet, Pierre-Jean

    Missionary among the North American Indians , b. at Termonde (Dendermonde), Belgium, 30 Jan., ...

    De Soto, Hernando

    Explorer and conqueror, born at Villanueva de la Serena, Badajoz, Spain, 1496 or 1500; died on the ...

    De Vere, Aubrey Thomas Hunt

    Poet, critic, and essayist, b. at Curragh Chase, County Limerick, Ireland, 10 January, 1814; died ...

    Deaconesses

    We cannot be sure that any formal recognition of deaconesses as an institution of consecrated ...

    Deacons

    The name deacon ( diakonos ) means only minister or servant, and is employed in this sense ...

    Dead Sea

    The name given to the lake that lies on the south-eastern border of Palestine. The Old Testament ...

    Dead, Prayers for the

    This subject will be treated under the following three heads: I. General Statement and Proof of ...

    Deaf, Education of the

    Education essentially includes the process of encouraging, strengthening, and guiding the ...

    Dean

    (Gk. déka , ten; Latin decanus ). One of the principal administrative officials of ...

    Dean, William, Venerable

    Born in Yorkshire, England, date uncertain, martyred 28 August, 1588. He studied at Reims and ...

    Dease, Thomas

    Born in Ireland, 1568; died at Galway, 1651. He sprang from an ancient Irish family at one ...

    Death Penalty

    The infliction by due legal process of the penalty of death as a punishment for crime. The ...

    Death, Dance of

    (French, Dance Macabre , German Todtentanz ) The "Dance of Death" was originally a ...

    Death, Preparation for

    The basic preparation for death When should a priest be called? Winding up our earthly affairs ...

    Debbora

    Prophetess and judge: she was the wife of Lapidoth and was endowed by God with prophetic gifts ...

    Debt

    ( debitum ) That which is owed or due to another; in general, anything which one person is ...

    Decalogue

    (Greek deka , ten and logos , word). The term employed to designate the collection of ...

    Decapolis

    (From Greek Deka , ten, and polis , city) Decapolis is the name given in the Bible and ...

    Dechamps, Adolphe

    Belgian statesman and publicist, brother of Cardinal Dechamps, born at Melle near Ghent, 17 ...

    Dechamps, Victor Augustin Isidore

    Cardinal, Archbishop of Mechlin, and Primate of Belgium ; born at Melle near Ghent 6 Dec., ...

    Decius

    (C AIUS M ESSIUS Q UINTUS T RAJANUS D ECIUS ). Roman Emperor 249-251. He was born, ...

    Decker, Hans

    A German sculptor of the middle of the fifteenth century. Very little is recorded concerning ...

    Declaration, The Royal

    This is the name most commonly given to the solemn repudiation of Catholicity which, in ...

    Decorations, Pontifical

    Pontifical decorations are the titles of nobility, orders of Christian knighthood and other ...

    Decree

    ( Latin decretum , from decerno , I judge). In a general sense, an order or law made by a ...

    Decretals, Papal

    I. DEFINITION AND EARLY HISTORY (1) In the wide sense of the term decretalis (i.e. epistola ...

    Dedication

    A term which, though sometimes used of persons who are consecrated to God's service, is more ...

    Dedication, Feast of the

    Also called the Feast of the Machabees and Feast of Lights ( Josephus and Talmudic ...

    Deduction

    ( Latin de ducere , to lead, draw out, derive from; especially, the function of deriving truth ...

    Deer, Abbey of

    A once famous Scotch monastery. According to the Celtic legend St. Columcille, his disciple ...

    Defender of the Matrimonial Tie

    ( Defensor matrimonii ) The Defender of the Matrimonial Tie is an official whose duty is to ...

    Definitions, Theological

    The Vatican Council (Sess. iv, cap. iv) solemnly taught the doctrine of papal infallibility ...

    Definitor (in Canon Law)

    An official in secular deaneries and in certain religious orders. Among regulars, a definitor is ...

    Definitors (in Religious Orders)

    Generally speaking, the governing council of an order. Bergier describes them as those chosen to ...

    Deger, Ernst

    Historical painter, born in Bockenem, Hanover, 15 April, 1809; died in Düsseldorf, 27 ...

    Degradation

    ( Latin degradatio ). A canonical penalty by which an ecclesiastic is entirely and ...

    Deharbe, Joseph

    Theologian, catechist, b. at Straburg, Alsace, 11 April, 1800; d. at Maria-Laach, 8 November, ...

    Dei gratia; Dei et Apostolicæ Sedis gratia

    ( By the grace of God; By the grace of God and the Apostolic See ) A formulæ added ...

    Deicolus, Saint

    (DICHUIL) Elder brother of St. Gall, b. in Leinster, Ireland, c. 530; d. at Lure, France, 18 ...

    Deism

    ( Latin Deus , God ). The term used to denote certain doctrines apparent in a tendency ...

    Deity

    ( French déité ; Late Latin deitas ; Latin deue , divus , "the divine ...

    Delacroix, Ferdinand-Victor-Eugène

    French painter, b. at Charenton-St-Maurice, near Paris, 26 April, 1798; d. 13 August, 1863. He was ...

    Delaroche, Hippolyte

    (Known also as P AUL ) Painter, born at Paris, 17 July, 1797; died 4 November, 1856. A pupil ...

    Delatores

    ( Latin for DENOUNCERS) A term used by the Synod of Elvira (c. 306) to stigmatize those ...

    Delaware

    Delaware, one of the original thirteen of the United States of America. It lies between ...

    Delaware Indians

    An important tribal confederacy of Algonquian stock originally holding the basin of the Delaware ...

    Delcus

    A titular see of Thrace, suffragan of Philippopolis. The Greek name of the place was Delkos or ...

    Delegation

    ( Latin delegare ) A delegation is the commission to another of jurisdiction, which is to be ...

    Delfau, François

    Theologian, born 1637 at Montel in Auvergne, France ; died 13 Oct., 1676, at Landevenec in ...

    Delfino, Pietro

    A theologian, born at Venice in 1444; died 16 Jan., 1525. He entered the Camaldolese ...

    Delilah

    (Or Dalila ). Samson, sometime after his exploit at Gaza ( Judges 16:1-3 ), " loved a ...

    Delille, Jacques

    French abbé and litterateur , born at Aigueperse, 22 June, 1738; died at Paris, 1 May, ...

    Delisle, Guillaume

    Reformer of cartography, born 28 February, 1675, in Paris ; died there 25 January, 1726. His ...

    Delphine, Blessed

    A member of the Third Order of St. Francis, born in Provence, France, in 1284; died 26 ...

    Delrio, Martin Anton

    Scholar, statesman, Jesuit theologian, born at Antwerp, 17 May, 1551; died at Louvain, 19 ...

    Delta of the Nile, Prefecture Apostolic of the

    The Prefecture Apostolic of the Delta of the Nile is situated in the north of Egypt and ...

    Deluge

    Deluge is the name of a catastrophe fully described in Genesis 6:1 - 9:19 , and referred to in the ...

    Demers, Modeste

    An apostle of the Pacific Coast of North America, and the first Catholic missionary among most ...

    Demetrius

    The name of two Syrian kings mentioned in the Old Testament and two other persons in the ...

    Demetrius, Saint

    Bishop of Alexandria from 188 to 231. Julius Africanus, who visited Alexandria in the time of ...

    Demiurge

    The word means literally a public worker, demioergós, demiourgós, and was ...

    Democracy, Christian

    In Christian Democracy , the name and the reality have two very different histories, and ...

    Demon

    (Greek daimon and daimonion , Latin daemonium ). In Scripture and in Catholic ...

    Demoniacs

    ( See also DEMONOLOGY, EXORCISM, EXORCIST, POSSESSION.) (Greek daimonikos, daimonizomenos, ...

    Demonology

    As the name sufficiently indicates, demonology is the science or doctrine concerning demons. ...

    Dempster, Thomas

    Savant, professor, author; b., as he himself states at Cliftbog, Scotland, 23 August, 1579; d. at ...

    Denaut, Pierre

    Tenth Bishop of Quebec, b. at Montreal, 20 July, 1743; d. at Longueuil in 1806. After studying ...

    Denifle, Heinrich Seuse

    ( Baptized JOSEPH.) Paleographer and historian, born at Imst in the Austrian Tyrol, 16 Jan., ...

    Denis, Johann Nepomuk Cosmas Michael

    Bibliographer and poet, b. at Schärding, Bavaria, 27 September, 1729; d. at Vienna, 29 ...

    Denis, Joseph

    ( Baptized JACQUES). Born 6 November, 1657, at Three Rivers , Canada ; died 25 January, ...

    Denis, Saint

    Bishop of Paris, and martyr. Born in Italy, nothing is definitely known of the time or place, ...

    Denman, William

    Publisher, b. in Edinburgh, Scotland, 17 March, 1784; d. in Brooklyn, New York, U.S.A. 12 ...

    Denmark

    ( Latin Dania ). This kingdom had formerly a much larger extent than at present. It once ...

    Denonville, Seigneur and Marquis de

    (JACQUES-RENE DE BRISAY, SEIGNEUR AND MARQUIS DE DENONVILLE) Born in 1638 at Denonville in the ...

    Dens, Peter

    Theologian, b. at Boom, near Antwerp, Belgium, 12 September, 1690; d. at Mechlin, 15 February, ...

    Denunciation

    Denunciation ( Latin denunciare) is making known the crime of another to one who is his ...

    Denver

    (D ENVERIENSIS ). A suffragan of the Archdiocese of Santa Fé, erected in 1887 and ...

    Denys the Carthusian

    (D ENYS VAN L EEUWEN, also L EUW or L IEUWE ). Born in 1402 in that part of the ...

    Denza, Francesco

    Italian meteorologist and astronomer, b. at Naples, 7 June, 1834; d. at Rome, 14 December, 1894. ...

    Denzinger, Heinrich Joseph Dominicus

    One of the leading theologians of the modern Catholic German school and author of the ...

    Deo Gratias

    ("Thanks be to God "). An old liturgical formula of the Latin Church to give thanks to God ...

    Deposition

    A deposition is an ecclesiastical vindictive penalty by which a cleric is forever deprived of ...

    Deprés, Josquin

    Diminutive of "Joseph"; latinized Josquinus Pratensis . Born probably c. 1450 at ...

    Derbe

    A titular see of Lycaonia, Asia Minor. This city was the fortress of a famous leader of ...

    Dereser, Anton

    (Known also as THADDAEUS A S. ADAMO). Born at Fahr in Franconia, 3 February, 1757; died at ...

    Derogation

    (Latin derogatio ). The partial revocation of a law, as opposed to abrogation or the ...

    Derry

    DIOCESE OF DERRY (DERRIENSIS). Includes nearly all the County Derry, part of Donegal, and a ...

    Derry, School of

    This was the first foundation of St. Columba, the great Apostle of Scotland, and one of the three ...

    Desains, Paul-Quentin

    Physicist, b. at St-Quentin, France, 12 July, 1817; d. at Paris, 3 May, 1885. He made his literary ...

    Desault, Pierre-Joseph

    Surgeon and anatomist, b. at Magny-Vernois a small town of Franche-Comté, France, in ...

    Descartes, René

    (Renatus Cartesius), philosopher and scientist, born at La Haye France, 31 March, 1596; died at ...

    Deschamps, Eustache

    Also called M OREL , on account of his dark complexion; b. at Vertus in Champagne between 1338 ...

    Deschamps, Nicolas

    Polemical writer, born at Villefranche (Rhône), France, 1797; died at Aix-en-Provence, ...

    Desclée, Henri and Jules

    Henri (1830-); Jules (1828-1911). Natives of Belgium, founders of a monastery and a ...

    Desecration

    Desecration is the loss of that peculiar quality of sacredness, which inheres in places and ...

    Desert

    The Hebrew words translated in the Douay Version of the Bible by "desert" or "wilderness", and ...

    Desertion

    The culpable abandonment of a state, of a stable situation, the obligations of which one had ...

    Deshon, George

    Priest of the Congregation (or Institute) of St. Paul the Apostle , b. at New London, Conn., ...

    Desiderius

    (DAUFERIUS or DAUFAR). Born in 1026 or 1027 of a non-regnant branch of the Lombard dukes of ...

    Desiderius of Cahors, Saint

    Bishop, b. at Obrege (perhaps Antobroges, name of a Gaulish tribe), on the frontier of the ...

    Desmarets de Saint-Sorlin, Jean

    A French dramatist and novelist, born in Paris, 1595, died there, 1676. Early in life he held ...

    Desolation, The Abomination of

    The importance of this Scriptural expression is chiefly derived from the fact that in Matthew ...

    Despair

    (Latin desperare , to be hopeless.) Despair, ethically regarded, is the voluntary and ...

    Despretz, César-Mansuète

    Chemist and physicist, b. at Lessines, Belgium, 11 May, 1798; d. at Paris, 11 May, 1863. He ...

    Desservants

    The name of a class of French parish priests. Under the old regime, a priest who performed the ...

    Desurmont, Achille

    Ascetical writer, b. at Tourcoing, France, 23 Dec., 1828; d. 23 July, 1898. He attended first the ...

    Determinism

    Determinism is a name employed by writers, especially since J. Stuart Mill, to denote the ...

    Detré, William

    Missionary, b. in France in 1668, d. in South America, at an advanced age, date uncertain. ...

    Detraction

    (From Latin detrahere , to take away). Detraction is the unjust damaging of another's good ...

    Detroit

    (Detroitensis) Diocese established 8 March, 1838, comprises the counties of the lower ...

    Deus in Adjutorium Meum Intende

    "Deus in adjutorium meum intende," with the response: "Domine ad adjuvandum me festina," first ...

    Deusdedit, Cardinal

    Born at Todi, Italy ; died between 1097 and 1100. He was a friend of St. Gregory VII and ...

    Deusdedit, Pope Saint

    (Adeodatus I). Date of birth unknown; consecrated pope, 19 October (13 November), 615; d. 8 ...

    Deusdedit, Saint

    A native of Wessex, England, whose Saxon name was Frithona, and of whose early life nothing is ...

    Deuteronomy

    This term occurs in Deuteronomy 17:18 and Joshua 8:32 , and is the title of one of the five ...

    Deutinger, Martin

    Philosopher and religious writer, b. in Langenpreising, Bavaria, 24 March, 1815; d. at ...

    Devas, Charles Stanton

    Political economist, b. at Woodside, Old Windsor, England, of Protestant parents, 26 August, ...

    Devereux, John C.

    Born at his father's farm, The Leap, near Enniscorthy, Co. Wexford, Ireland, 5 Aug., 1774; died ...

    Devereux, Nicholas

    Born near Enniscorthy, Ireland, 7 June, 1791; died at Utica, New York, 29 Dec., 1855, was the ...

    Devil

    (Greek diabolos ; Latin diabolus ). The name commonly given to the fallen angels, who are ...

    Devil Worship

    The meaning of this compound term is sufficiently obvious, for all must be familiar with the ...

    Devil's Advocate

    ("Advocate of the Devil" or "Devil's Advocate"). A popular title given to one of the most ...

    Devolution

    ( Latin devolutio from devolvere ) Devolution is the right of an ecclesiastical ...

    Devoti, Giovani

    Canonist, born at Rome, 11 July, 1744; died there 18 Sept., 1820. At the age of twenty he ...

    Devotions, Popular

    Devotion, in the language of ascetical writers, denotes a certain ardour of affection in the ...

    Deymann, Clementine

    Born at Klein-Stavern, Oldenburg, Germany, 24 June, 1844; died at Phoenix, Arizona, U. S. A., 4 ...

    Deza, Diego

    Theologian, archbishop, patron of Christopher Columbus, b. at Toro, 1444; d. 1523. Entering the ...

    × Close

    Dh 1

    Dhuoda

    Wife of Bernard, Duke of Septimania. The only source of information on her life is her "Liber ...

    × Close

    Di 100

    Diaconicum

    (Greek diakonikon ) The Diaconicum in the Greek Church is the liturgical book specifying ...

    Diakovár

    (Croatian, Djakovo ). See of the Bishop of the united Dioceses of Bosnia or ...

    Dialectic

    [Greek dialektike ( techne or methodos ), the dialectic art or method, from dialegomai ...

    Diamantina

    DIOCESE OF DIAMANTINA (ADAMANTINA). Located in the north of the State of Minas Geraes, Brazil, ...

    Diana, Antonino

    Moral theologian, born of a noble family at Palermo, Sicily, in 1586; died at Rome, 20 July, ...

    Diano

    (D IANENSIS ) Diocese and small city in the province of Salermo, Italy ; the ancient ...

    Diario Romano

    ( Italian for "Roman Daybook") A booklet published annually at Rome, with papal ...

    Diarmaid, Saint

    Born in Ireland, date unknown; d. in 851 or 852. He was made Archbishop of Armagh in 834, but ...

    Dias, Bartolomeu

    A famous Portuguese navigator of the fifteenth century, discoverer of the Cape of Good Hope; ...

    Diaspora

    (Or DISPERSION). Diaspora was the name given to the countries (outside of Palestine) through ...

    Dibon

    A titular see in Palæstina Tertia. Dîbîn (Septuagint, Daibon or Debon ) ...

    Dicastillo, Juan de

    Theologian, b. of Spanish parents at Naples, 28 December, 1584; d. at Ingolstadt 6 March, 1653. ...

    Dicconson, Edward

    Titular Bishop of Malla, or Mallus, Vicar Apostolic of the English Northern District; b. 30 ...

    Diceto, Ralph de

    Dean of St. Paul's, London, and chronicler. The name "Dicetum" cannot be correctly connected with ...

    Dichu, Saint

    The son of an Ulster chieftain, was the first convert of St. Patrick in Ireland. Born in the ...

    Dicuil

    Irish monk and geographer, b. in the second half of the eighth century; date of death ...

    Didache

    (D OCTRINE OF THE T WELVE A POSTLES ) A short treatise which was accounted by some of the ...

    Didacus, Saint

    [Spanish = San Diego .] Lay brother of the Order of Friars Minor, date of birth uncertain; ...

    Didascalia Apostolorum

    A treatise which pretends to have been written by the Apostles at the time of the Council of ...

    Didon, Henri

    Preacher, writer, and educator, b. 17 March, 1840, at Touvet (Isère), France ; d. 13 ...

    Didot

    Name of a family of French printers and publishers. François Didot Son of Denis Didot, ...

    Didron, Adolphe-Napoleon

    Also called Didron aîné ; archaeologist; together with Viollet-le-Duc and Caumont, ...

    Didymus the Blind

    Didymus the Blind, of Alexandria, b. about 310 or 313; d. about 395 or 398, at the age of ...

    Diego y Moreno, Francisco Garcia

    First bishop of California, b. 17 Sept., 1785, at Lagos in the state of Jalisco, Mexico; d. 30 ...

    Diekamp, Wilhelm

    Historian, b. at Geldern, 13 May, 1854; d. at Rome, 25 Dec., 1885. Soon after his birth the ...

    Diemoth

    Diemoth, an old German word for the present "Demuth", the English " humility ", was the name of ...

    Diepenbeeck, Abraham van

    An erudite and accomplished painter of the Flemish School, b. at Bois-le-Duc in the ...

    Diepenbrock, Melchior, Baron von

    Cardinal and Prince-Bishop of Breslau, b. 6 January, 1798, at Boeholt in Westphalia ; d. at the ...

    Dieringer, Franz Xaver

    Catholic theologian, b. 22 August, 1811, at Rangeningen (Hohenzollern-Hechingen); d. 8 September, ...

    Dies Irae

    This name by which the sequence in requiem Masses is commonly known. They are the opening words of ...

    Dietenberger, Johann

    Theologian, b. about 1475 at Frankfort-on-the-Main, d. 4 Sept., 1537, at Mainz. He was educated ...

    Diether of Isenburg

    Archbishop and Elector of Mainz, b. about 1412; d. 7 May, 1482, at Aschaffenburg. He studied at ...

    Dietrich von Nieheim

    (N IEM ). Born in the Diocese of Paderborn , between 1338 and 1340; d. at Maastricht, 22 ...

    Digby, George

    Second Earl of Bristol, b. at Madrid, Spain, where his father, the first earl, was ambassador, ...

    Digby, Kenelm Henry

    Miscellaneous writer, b. in Ireland, 1800; d. at Kensington, Middlesex, England, 22 March, 1880. ...

    Digby, Sir Everard

    Born 16 May, 1578, died 30 Jan., 1606. Everard Digby, whose father bore the same Christian name ...

    Digby, Sir Kenelm

    Physicist, naval commander and diplomatist, b. at Gayhurst (Goathurst), Buckinghamshire, England, ...

    Digne

    (D INIA ; D INIENSIS ) Diocese comprising the entire department of the Basses Alpes; ...

    Dignitary, Ecclesiastical

    An Ecclesiastical Dignitary is a member of a chapter, cathedral or collegiate, possessed not only ...

    Dijon

    The Diocese of Dijon comprises the entire department of Côte-d'Or and is a suffragan of ...

    Dillingen, University of

    Located in Swabia, a district of Bavaria. Its founder was Cardinal Otto Truchsess von Waldburg, ...

    Dillon, Arthur-Richard

    A French prelate, b. at St-Germain-en-Laye, near Paris, 1721; d. in London, 1806. The fifth son ...

    Dimissorial Letters

    ( Latin litteræ dimissoriales , from dimittere ), letters given by an ecclesiastical ...

    Dingley, Ven. Sir Thomas

    Martyr, prior of the Knights of St. John of Jerusalem, found guilty of high treason 28 April, ...

    Dinooth, Saint

    (DINOTHUS, DUNAWD, DUNOD). Founder and first Abbot of Bangor Iscoed (Flintshire); flourished ...

    Diocaesarea

    (SEPPHORIS) (1) A titular see in Palestina Secunda. Diocaesarea is a later name of the town ...

    Diocesan Chancery

    That branch of administration which handles all written documents used in the official government ...

    Diocese

    ( Latin diœcesis) A Diocese is the territory or churches subject to the jurisdiction of ...

    Diocese (Supplemental List)

    Pope Pius X, recognizing how necessary it is for the Church to develop in proportion to the ...

    Dioclea

    A titular see of Phrygia in Asia Minor . Diocleia is mentioned by Ptolemy (V, ii, 23), where ...

    Diocletian

    (V ALERIUS D IOCLETIANUS ). Roman Emperor and persecutor of the Church, born of parents ...

    Diocletianopolis

    A titular see of Palaestina Prima. This city is mentioned by Hierocles (Synecdemus, 719, 2), ...

    Diodorus of Tarsus

    Date of birth uncertain; d. about A.D. 392. He was of noble family, probably of Antioch. St. Basil ...

    Diognetus, Epistle to

    (EPISTOLA AD DIOGNETUM). This beautiful little apology for Christianity is cited by no ...

    Dionysias

    A titular see in Arabia. This city, which figures in the "Synecdemos" of Hierocles (723, 3) and ...

    Dionysius Exiguus

    The surname E XIGUUS , or "The Little", adopted probably in self-deprecation and not because he ...

    Dionysius of Alexandria

    (Bishop from 247-8 to 264-5.) Called "the Great" by Eusebius, St. Basil, and others, was ...

    Dionysius the Pseudo-Areopagite

    By "Dionysius the Areopagite" is usually understood the judge of the Areopagus who, as related in ...

    Dionysius, Pope Saint

    Date of birth unknown; d. 26 or 27 December, 268. During the pontificate of Pope Stephen ...

    Dionysius, Saint

    Bishop of Corinth about 170. The date is fixed by the fact that he wrote to Pope Soter (c. ...

    Dioscorus

    Antipope, b. at Alexandria, date unknown; d. 14 October, 530. Originally a deacon of the ...

    Dioscorus

    (Also written Dioscorus; Dioscurus from the analogy of Dioscuri ). Bishop of Alexandria ...

    Diplomatics, Papal

    The word diplomatics , following a Continental usage which long ago found recognition in ...

    Diptych

    (Or diptychon , Greek diptychon from dis , twice and ptyssein , to fold). A ...

    Direction, Spiritual

    In the technical sense of the term, spiritual direction is that function of the sacred ministry by ...

    Directories, Catholic

    The ecclesiastical sense of the word directory , as will be shown later, has become curiously ...

    Discalced

    ( Latin dis , without, and calceus , shoe). A term applied to those religious congregations ...

    Discernment of Spirits

    All moral conduct may be summed up in the rule: avoid evil and do good. In the language of ...

    Disciple

    This term is commonly applied to one who is learning any art or science from one distinguished by ...

    Disciples of Christ

    A sect founded in the United States of America by Alexander Campbell. Although the largest ...

    Discipline of the Secret

    (Latin Disciplina Arcani ; German Arcandisciplin ). A theological term used to express ...

    Discipline, Ecclesiastical

    Etymologically the word discipline signifies the formation of one who places himself at school ...

    Discussions, Religious

    (CONFERENCES, DISPUTATIONS, DEBATES) Religious discussions, as contradistinguished from ...

    Disibod, Saint

    Irish bishop and patron of Disenberg (Disibodenberg), born c. 619; died 8 July, 700. His life was ...

    Disparity of Cult

    ( Disparitas Cultus ) A diriment impediment introduced by the Church to safeguard the ...

    Disparity of Worship

    ( Disparitas Cultus ) A diriment impediment introduced by the Church to safeguard the ...

    Dispensation

    ( Latin dispensatio ) Dispensation is an act whereby in a particular case a lawful superior ...

    Dispersion of the Apostles

    ( Latin Divisio Apostolorum ), a feast in commemoration of the missionary work of the Twelve ...

    Dissen, Heinrich von

    Born 18 Oct., 1415, at Osnabrück, in Westphalia ; died at Cologne, 26 Nov., 1484. After ...

    Dissentis, Abbey of

    A Benedictine monastery in the Canton Grisons in eastern Switzerland, dedicated to Our Lady of ...

    Distraction

    Distraction ( Latin distrahere , to draw away, hence to distract) is here considered in so far ...

    Distributions

    Distributions (from Lat. distribuere ), canonically termed disturbtiones quotidianae , are ...

    Dithmar

    (Thietmar). Bishop of Merseburg and medieval chronicler, b. 25 July, 975; d. 1 Dec., 1018.He ...

    Dives

    (Latin for rich ). The word is not used in the Bible as a proper noun; but in the Middle ...

    Divination

    The seeking after knowledge of future or hidden things by inadequate means. The means being ...

    Divine Attributes

    In order to form a more systematic idea of God, and as far as possible, to unfold the ...

    Divine Charity, Daughters of

    Founded at Vienna, 21 November, 1868, by Franziska Lechner (d. 1894) on the Rule of St. ...

    Divine Charity, Sisters of

    Founded at Besançon, in 1799, by a Vincentian Sister, and modelled on the Sisters of ...

    Divine Charity, Society of

    (SOCIETAS DIVINAE CHARITATIS). Founded at Maria-Martental near Kaisersesch, in 1903 by Josepth ...

    Divine Compassion, Institute of the

    Founded in the City of New York, USA, by the Rt. Rev. Thomas Stanislaus Preston. On 8 September ...

    Divine Nature and Attributes, The

    I. As Known Through Natural ReasonA. Infinity of GodB. Unity or Unicity of God C. Simplicity of ...

    Divine Office

    ("Liturgy of the Hours" I. THE EXPRESSION "DIVINE OFFICE" This expression signifies ...

    Divine Providence, Sisters of

    I. SISTERS OF THE DIVINE PROVIDENCE OF ST. VINCENT DE PAUL Founded at Molsheim, in Diocese of ...

    Divine Redeemer, Daughters of the

    Motherhouse at Oedenburg, Hungary ; founded in 1863 from the Daughters of the Divine Saviour of ...

    Divine Savior, Society of the

    Founded at Rome, 8 Dec., 1881, by Johann Baptist Jordan (b. 1848 at Gartweil im Breisgau), ...

    Divine Word, Society of the

    (S OCIETAS V ERBI D IVINI ) The first German Catholic missionary society established. ...

    Divisch, Procopius

    Premonstratensian, b. at Senftenberg, Bohemia, 26 March, 1698; d. at Prenditz, Moravia, 21 ...

    Divorce (in Civil Jurisprudence)

    Divorce is defined in jurisprudence as "the dissolution or partial suspension by the law of ...

    Divorce (in Moral Theology)

    See also DIVORCE IN CIVIL JURISPRUDENCE . The term divorce ( divortium , from ...

    Dixon, Joseph

    Archbishop of Armagh, Ireland, born at Coalisland, Co. Tyrone, in 1806; died at Armagh, 29 ...

    × Close

    Dl 1

    Dlugosz, Jan

    ( Latin LONGINUS). An eminent medieval Polish historian, b. at Brzeznica, 1415; d. 19 May, ...

    × Close

    Do 85

    Dobmayer, Marian

    A distinguished Benedictine theologian, born 24 October, 1753, at Schwandorf, Bavaria ; died 21 ...

    Dobrizhoffer, Martin

    Missionary, b. in Graz, Styria, 7 Sept., 1717; d. in Vienna, 17 July 1791. He became a Jesuit ...

    Docetæ

    (Greek Doketai .) A heretical sect dating back to Apostolic times. Their name is ...

    Docimium

    A titular see of Phrygia in Asia Minor. This city, as appears from its coins where the ...

    Doctor

    ( Latin docere , to teach) The title of an authorized teacher. In this general sense the term ...

    Doctors of the Church

    ( Latin Doctores Ecclesiae ) -- Certain ecclesiastical writers have received this title on ...

    Doctors, Surnames of Famous

    It was customary in the Middle Ages to designate the more celebrated among the doctors by ...

    Doctrine of Addai

    ( Latin Doctrina Addoei ). A Syriac document which relates the legend of the conversion ...

    Doctrine, Christian

    Taken in the sense of "the act of teaching" and "the knowledge imparted by teaching", this term ...

    Dogma

    I. DEFINITION The word dogma (Gr. dogma from dokein ) signifies, in the writings of the ...

    Dogmatic Fact

    (1) Definition By a dogmatic fact , in wider sense, is meant any fact connected with a dogma ...

    Dogmatic Theology

    Dogmatic theology is that part of theology which treats of the theoretical truths of faith ...

    Dogmatic Theology, History of

    The imposing edifice of Catholic theology has been reared not by individual nations and men, ...

    Dolbeau, Jean

    Recollect friar, born in the Province of Anjou, France, 12 March, 1586; died at ...

    Dolci, Carlo

    Painter, born in Florence, Italy, 25 May, 1616; died 17 January, 1686. The grandson of a ...

    Doliche

    A titular see of Commagene (Augusto-Euphratesia). It was a small city on the road from ...

    Dolman, Charles

    Publisher and bookseller, b. at Monmouth, England, 20 Sept., 1807; d. in Paris, 31 December, ...

    Dolores Mission

    (Or Mission San Francisco De Asis De Los Dolores) In point of time the sixth in the chain of ...

    Dolphin

    ( Latin delphinus ). The use of the dolphin as a Christian symbol is connected with the ...

    Dome

    ( Latin domus , a house). An architectural term often used synonymously with cupola. ...

    Domenech, Emmanuel-Henri-Dieudonne

    Abbé, missionary and author, b. at Lyons, France, 4 November, 1826; d. in France, June, ...

    Domenechino

    Properly DOMENICO ZAMPIERI. An Italian painter, born in Bologna, 21 Oct., 1581; died in ...

    Domesday Book

    The name given to the record of the great survey of England made by order of William the ...

    Domicile

    ( Latin jus domicilii , right of habitation, residence). The canon law has no independent ...

    Dominic of Prussia

    A Carthusian monk and ascetical writer, born in Poland, 1382; died at the monastery of St. ...

    Dominic of the Mother of God

    (Called in secular life D OMENICO B ARBERI ) A member of the Passionist Congregation and ...

    Dominic, Saint

    Founder of the Order of Preachers , commonly known as the Dominican Order ; born at Calaroga, ...

    Dominical Letter

    A device adopted from the Romans by the old chronologers to aid them in finding the day of the ...

    Dominican Republic

    (SAN DOMINGO, SANTO DOMINGO). The Dominican Republic is the eastern, and much larger ...

    Dominicans

    As the Order of the Friars Preachers is the principal part of the entire Order of St. Dominic, we ...

    Dominici, Blessed Giovanni

    (BANCHINI or BACCHINI was his family name). Cardinal, statesman and writer, born at ...

    Dominis, Marco Antonio de

    Dalmatian ecclesiastic, apostate, and man of science, b. on the island of Arbe, off the coast ...

    Dominus Vobiscum

    An ancient form of devout salutation, incorporated in the liturgy of the Church, where it is ...

    Domitian

    (T ITUS F LAVIUS D OMITIANUS ). Roman emperor and persecutor of the Church, son of ...

    Domitilla and Pancratius, Nereus and Achilleus, Saints

    The commemoration of these four Roman saints is made by the Church on 12 May, in common, and ...

    Domitiopolis

    A titular see of Isauria in Asia Minor. The former name of this city is unknown; it was called ...

    Domnus Apostolicus

    (DOMINUS APOSTOLICUS) A title applied to the pope, which was in most frequent use between the ...

    Don Bosco

    ( Or St. John Bosco; Don Bosco.) Founder of the Salesian Society. Born of poor parents in ...

    Donahoe, Patrick

    Publisher, born at Munnery, County Cavan, Ireland, 17 March, 1811; died at Boston, U.S.A., 18 ...

    Donatello Di Betto Bardi

    (DONATO DI NICOLÒ DI BETTO BARDI) One of the great Tuscan sculptors of the ...

    Donation (in Canon Law)

    (IN CANON LAW) Donation , the gratuitous transfer to another of some right or thing. When it ...

    Donation (in Civil Law)

    (IN CIVIL JURISPRUDENCE) Donation, the gratuitous transfer, or gift ( Latin donatio ), of ...

    Donation of Constantine

    ( Latin, Donatio Constantini ). By this name is understood, since the end of the Middle ...

    Donatists

    The Donatist schism in Africa began in 311 and flourished just one hundred years, until the ...

    Donatus of Fiesole

    Irish teacher and poet, Bishop of Fiesole, about 829-876. In an ancient collection of the ...

    Donders, Peter

    Missionary among the lepers, b. at Tilburg in Holland, 27 Oct., 1807; d. 14 Jan., 1887. He ...

    Dongan, Thomas

    Second Earl of Limerick, b. 1634, at Castletown Kildrought, now Celbridge, County Kildare, ...

    Donlevy, Andrew

    Educator, b. in 1694, probably in Sligo, Ireland ; date and place of death uncertain. Little ...

    Donnan, Saint

    There were apparently three or four saints of this name who flourished about the seventh century. ...

    Donner, Georg Raphael

    Austrian sculptor, b. at Essling, Austria, 25 May, 1692; d. at Vienna, 15 February, 1741. It is ...

    Donnet, Ferdinand-François-Auguste

    A French cardinal, b. at Bourg-Argental (Loire), 1795; d. at Bordeaux, 1882. He studied in the ...

    Donoso Cortés, Juan Francesco Maria de la Saludad

    Marquess of Valdegamas, author and diplomat, born 6 May, 1809, at Valle de la Serena in the ...

    Donus, Pope

    (Or D OMNUS ). Son of a Roman called Mauricius; he was consecrated Bishop of Rome 2 Nov., ...

    Doorkeeper

    (Also called DOORKEEPER. From ostiarius , Latin ostium , a door.) Porter denoted among ...

    Doré, Pierre

    (AURATUS) Controversialist, b. at Orléans about 1500; d. at Paris, 19 May, 1559. He ...

    Dora

    A titular see of Palestina Prima. The name ( Dôr ) in Semitic languages means ...

    Dorchester, Abbey of

    Founded in 1140 by Alexander, Bishop of Lincoln, for Canons of the Order of St. Augustine (or ...

    Doria, Andrea

    Genoese admiral and statesman, b. at Oneglia, Italy, 1468; d. at Genoa, 1560. His family ...

    Dorman, Thomas

    Theologian, b. at Berkhampstead, Hertfordshire, England, date uncertain; d. at Tournai, 1572 or ...

    Dornin, Bernard

    First publisher in the United States of distinctively Catholic books, b. in Ireland, 1761; d. ...

    Dorothea, Saint

    (1) Virgin and martyr, suffered during the persecution of Diocletian, 6 February, 311, at ...

    Dorsey, Anne Hanson

    Novelist, born at Georgetown, District of Columbia, U.S.A. 1815; died at Washington, 26 ...

    Dorylaeum

    A titular see of Phrygia Salutaris, in Asia Minor. This city already existed under the kings ...

    Dositheans

    Followers of Dositheus, a Samaritan who formed a Gnostic - Judaistic sect, previous to Simon ...

    Dosquet, Pierre-Herman

    Fourth Bishop of Quebec, b. at Liège, Flanders, 1691; d. at Paris, 1777. He studied at ...

    Dossi, Giovanni

    Actually named GIOVANNI DI NICOLO DI LUTERO, but also called Dosso Dossi. An Italian painter, ...

    Dotti, Blessed Andrea

    Born 1256, in Borgo San Sepolero, Tuscany, Italy ; d. there 31 August, 1315. He was of noble ...

    Douai

    (Town and University of Douai) (D OUAY, D OWAY ) The town of Douai, in the department of ...

    Douay Bible

    The original Douay Version, which is the foundation on which nearly all English Catholic ...

    Double Altar

    An altar having a double front constructed in such a manner that Mass may be celebrated on ...

    Double Monasteries

    Religious houses comprising communities of both men and women, dwelling in contiguous ...

    Doubt

    (Latin dubium, Greek aporí, French doute, German Zweifel ). A state in which the ...

    Douglas, Gavin

    Scottish prelate and poet, born about 1474; died 1522; he was the third son of Archibald, Fifth ...

    Doutreleau, Stephen

    Missionary, born in France, 11 October, 1693; date of death uncertain. He became a Jesuit ...

    Dove

    (Latin columba ). In Christian antiquity the dove appears as a symbol and as a Eucharistic ...

    Dowdall, George

    Archbishop of Armagh, b. at Drogheda, County Louth, Ireland, in 1487; d. at London, 15 August, ...

    Dowdall, James

    Martyr, date of birth unknown; executed for his faith at Exeter, England, 20 September, 1600. ...

    Dower

    ( Latin doarium ; French douaire ) A provision for support during life accorded by law ...

    Dower, Religious

    ( Latin dos religiosa ). Because of its analogy with the dower that a woman brings to ...

    Down and Connor

    Diocese of Down and Connor (Dunensis et Connorensis) A line drawn from Whitehouse on Belfast ...

    Downside Abbey

    Near Bath, Somersetshire, England, was founded at Douai, Flanders, under the patronage of ...

    Doxology

    In general this word means a short verse praising God and beginning, as a rule, with the Greek ...

    Doyle, James Warren

    Irish bishop ; b. near New Ross, County Wexford, Ireland, 1786; d. at Carlow, 1834. He belonged ...

    Doyle, John

    Born in Dublin, Ireland, 1797; died in London, 2 January, 1868; English portrait-painter and ...

    Doyle, Richard

    English artist and caricaturist, b. in London, September, 1824; d. there 11 December, 1883. The ...

    × Close

    Dr 26

    Drach, David Paul

    Convert from Judaism, b. at Strasburg, 6 March, 1791; d. end of January, 1868, at Rome. ...

    Drachma

    (Gr. drachmé ), a Greek silver coin. The Greeks derived the word from drássomai, ...

    Dracontius, Blossius Æmilius

    A Christian poet of the fifth century. Dracontius belonged to a distinguished family of ...

    Drane, Augusta Theodosia

    In religion MOTHER FRANCIS RAPHAEL, O.S.D.; b. at Bromley near London, in 1823; d. at Stone, ...

    Dreams, Interpretation of

    There is in sleep something mysterious which seems, from the earliest times, to have impressed ...

    Drechsel, Jeremias

    ( Also Drexelius or Drexel.) Ascetic writer, b. at Augsburg, 15 August, 1581; entered the ...

    Dresden

    The capital of the Kingdom of Saxony and the residence of the royal family, is situated on both ...

    Dreves, Lebrecht Blücher

    Poet, b. at Hamburg, Germany, 12 September, 1816; d. at Feldkirch, 19 Dec., 1870. The famous ...

    Drevet Family, The

    The Drevets were the leading portrait engravers of France for over a hundred years. Their fame ...

    Drexel, Francis Anthony

    Banker, b. at Philadelphia, U.S.A. 20 June, 1824; d. there 15 Feb., 1885. He was the oldest son ...

    Drexel, Jeremias

    ( Also Drexelius or Drexel.) Ascetic writer, b. at Augsburg, 15 August, 1581; entered the ...

    Drey, Johann Sebastian von

    A professor of theology at the University of Tübingen, born 16 Oct., 1777, at Killingen, in ...

    Dromore

    (DROMORENSIS, and in ancient documents DRUMORENSIS) Dromore is one of the eight suffragans of ...

    Drostan, Saint

    (DRUSTAN, DUSTAN, THROSTAN) A Scottish abbot who flourished about A.D. 600. All that is ...

    Droste-Vischering, Clemens August von

    Archbishop of Cologne, born 21 Jan., 1773, at Münster, Germany ; died 19 Oct., 1845, in ...

    Druidism

    The etymology of this word from the Greek drous , "oak", has been a favorite one since the ...

    Druillettes, Gabriel

    (Or DREUILLETS) Missionary, b. in France, 29 September, 1610; d. at Quebec, 8 April, 1681. ...

    Drumgoole, John C.

    Priest and philanthropist, b. at Granard, Co. Longford, Ireland, 15 August, 1816; d. in New ...

    Drury, Robert

    Martyr (1567-1607), was born of a good Buckinghamshire family and was received into the ...

    Drusilla

    Drusilla, daughter of Herod Agrippa I , was six years of age at the time of her father's death ...

    Drusipara

    A titular see in Thracia Prima. Nothing is known of the ancient history of this town, which, ...

    Druys, Jean

    ( Latin DRUSIUS) Thirtieth Abbot of Parc near Louvain, Belgium, b. at Cumptich, near ...

    Druzbicki, Gaspar

    Ascetic writer, b. at Sierady in Poland, 1589; entered the Society of Jesus, 20 August 1609; d. ...

    Druzes

    Small Mohammedan sect in Syria, notorious for their opposition to the Marionites, a Catholic ...

    Dryburgh Abbey

    A monastery belonging to the canons of the Premonstratensian Order (Norbertine or White ...

    Dryden, John

    Poet, dramatist, critic, and translator; b. 9 August, 1631, at Oldwinkle All Saints, ...

    × Close

    Du 62

    Du Cange, Charles Dufresne

    Historian and philologist, b. at Amiens, France, 18 Dec., 1610; d. at Paris, 1688. His father, ...

    Du Coudray, Philippe-Charles-Jean-Baptiste-Tronson

    Soldier, b. at Reims, France, 8 September, 1738; d. at Philadelphia, U.S.A. 11 September, ...

    Du Lhut Daniel Greysolon, Sieur

    (DULUTH). Born at Saint-Germain-en-Laye about 1640; died at Montreal, 26 Feb., 1710. He first ...

    Dualism

    (From Latin duo , two). Like most other philosophical terms, has been employed in different ...

    Dublin

    (DUBLINIUM; DUBLINENSIS). Archdiocese ; occupies about sixty miles of the middle eastern coast ...

    Dubois, Guillaume

    A French cardinal and statesman, born at Brive, in Limousin, 1656; died at Versailles, 1723. ...

    Dubois, Jean-Antoine

    French missionary in India, b. in 1765 at St. Remèze (Ardèche); d. in Paris, 17 ...

    Dubois, John

    Third Bishop of New York, educator and missionary, b. in Paris, 24 August, 1764; d. in New ...

    Dubourg, Louis-Guillaume-Valentin

    Second Bishop of Louisiana and the Floridas, Bishop of Montauban, Archbishop of ...

    Dubric, Saint

    (DYFRIG, DUBRICIUS) Bishop and confessor, one of the greatest of Welsh saints ; d. 612. He ...

    Dubuque

    Archdiocese of Dubuque (Dubuquensis), established, 28 July, 1837, created an archbishopric, ...

    Duc, Fronton du

    (Called in Latin Ducæus.) A French theologian and Jesuit, b. at Bordeaux in 1558; ...

    Duccio di Buoninsegna

    Painter, and founder of the Sienese School, b. about 1255 or 1260, place not known; d. 3 August, ...

    Duchesne, Philippine-Rose

    Founder in America of the first houses of the society of the Sacred Heart, born at Grenoble, ...

    Duckett, John, Venerable

    A Martyr, probably a grandson of Venerable James Duckett , born at Underwinder, in the parish ...

    Duckett, Ven. James

    Martyr, b. at Gilfortrigs in the parish of Skelsmergh in Westmoreland, England, date uncertain, ...

    Ducrue, Francis Bennon

    Missionary in Mexico, b. at Munich, Bavaria. of French parents, 10 June 1721; d. there 30 March, ...

    Dudik, Beda Franciscus

    Moravian historian, b. at Kojetein near Kremsier, Moravia, 29 January, 1815; d. as abbot and ...

    Duel

    ( Duellum , old form of bellum ). This word, as used both in the ecclesiastical and ...

    Duffy, Sir Charles Gavan

    Politician and author, b. at Monaghan, Ireland, 12 April, 1816; d. at Nice, France, 9 Feb., ...

    Duhamel, Jean-Baptiste

    A French scientist, philosopher, and theologian, b. at Vire, Normandy (now in the department of ...

    Dulia

    (Greek doulia ; Latin servitus ), a theological term signifying the honour paid to the ...

    Duluth

    DIOCESE OF DULUTH (DULUTHENSIS) Diocese, established 3 Oct., 1889, suffragan of the ...

    Dumas, Jean-Baptiste

    Distinguished French chemist and senator, b. at Alais, department of Gard, 14 July, 1800; d. at ...

    Dumetz, Francisco

    Date of birth unknown; died 14 Jan., 1811. He was a native of Mallorca (Majorca), Spain, where he ...

    Dumont, Hubert-André

    Belgian geologist, b. at Liège, 15 Feb., 1809; d. in the same city, 28 Feb., 1857. When ...

    Dumoulin, Charles

    (Or DUMOLIN; latinized MOLINAEUS). French jurist, b. at Paris in 1500; d. there 27 December, ...

    Dunbar, William

    Scottish poet, sometimes styled the " Chaucer of Scotland ", born c. 1460; died c. 1520(?). He ...

    Dunchadh, Saint

    (DUNICHAD, DUNCAD, DONATUS) Confessor, Abbot of Iona ; date of b. unknown, d. in 717. He ...

    Dundrennan, Abbey of

    In Kirkcudbrightshire, Scotland ; a Cistercian house founded in 1142 by King David I and ...

    Dunedin

    (DUNEDINENSIS) Dunedin comprises the provincial district of Otago (including the Otago part, ...

    Dunfermline, Abbey of

    In the south-west of Fife, Scotland. Founded by King Malcolm Canmore and his queen, Margaret, ...

    Dungal

    Irish monk, teacher, astronomer, and poet who flourished about 820. He is mentioned in 811 as an ...

    Dunin, Martin von

    Archbishop of Gnesen and Posen, born 11 Nov., 1774, in the village of Wat near the city of Rawa, ...

    Dunkeld

    (DUNKELDENSIS) Located in Scotland, constituted, as far back as the middle of the ninth ...

    Dunkers

    ( German tunken , to dip) A Protestant sect thus named from its distinctive baptismal rite. ...

    Duns Scotus, Blessed John

    Surnamed DOCTOR SUBTILIS, died 8 November, 1308; he was the founder and leader of the famous ...

    Dunstan, Saint

    Archbishop and confessor, and one of the greatest saints of the Anglo-Saxon Church ; b. near ...

    Dupanloup, Félix-Antoine-Philibert

    Bishop of Orléans, France, b. at Saint-Félix; Savoie, 2 June, 1802; d. at ...

    Duperron, Jacques-Davy

    A theologian and diplomat, born 25 Nov., 1556, at St-Lô (Normandy), France ; died 5 ...

    Dupin, Louis Ellies

    (also DU PIN) A theologian, born 17 June, 1657, of a noble family in Normandy ; died 6 ...

    Dupin, Pierre-Charles-François

    Known as BARON CHARLES DUPIN. A French mathematician and economist, b. at Varzy, ...

    Duponceau, Peter Stephen

    A jurist and linguist, b. at St-Martin de Ré, France 3 June, 1760; d. at Philadelphia, ...

    Dupré, Giovanni

    Sculptor, b. of remote French ancestry at Siena, 1 Mar., 1817; d. at Florence, 10 Jan., 1882. ...

    Duprat, Antoine & Guillaume

    (1) Antoine Duprat Chancellor of France and Cardinal, b. at Issoire in Auvergne, 17 January, ...

    Dupuytren, Baron Guillaume

    French anatomist and surgeon, born 6 October, 1777, at Pierre-Buffière, a small town in ...

    Duquesnoy, François

    (Called also FRANÇOIS FLAMAND, and in Italy IL FLAMINGO). Born at Brussels, Belgium, ...

    Duran, Narcisco

    Born 16 December, 1776, at Castellon de Ampurias, Catalonia, Spain ; died 1 June, 1846. He ...

    Durand Ursin

    A Benedictine of the Maurist Congregation, b. 20 May, 1682, at Tours ; d. 31 Aug., 1771, at ...

    Durandus of Saint-Pourçain

    Philosopher and theologian, b. at Saint-Pourçain, Auvergne France ; d. 13 September, ...

    Durandus of Troarn

    French Benedictine and ecclesiastical writer, b. about 1012, at Le Neubourg near Evreux ; d. ...

    Durandus, William

    (Also: Duranti or Durantis). Canonist and one of the most important medieval liturgical writers; ...

    Durandus, William, the Younger

    Died 1328, canonist, nephew of the famous ritualist and canonist of the same name (with whom he is ...

    Durango

    (DURANGUM) Archdiocese located in north-western Mexico. The see was created 28 Sept., 1620, ...

    Durazzo

    ARCHDIOCESE OF DURAZZO (DYRRACHIENSIS). The Archdiocese of Durazzo in Albania, situated on the ...

    Durbin, Elisha John

    The "Patriarch-priest of Kentucky ", born 1 February, 1800, in Madison County, in that State, of ...

    Durham

    Ancient Catholic Diocese of Durham (Dunelmensis). This diocese holds a unique position among ...

    Durham Rite

    The earliest document giving an account of liturgical services in the Diocese of Durham is the ...

    Durrow, School of

    ( Irish Dairmagh , Plain of the Oaks) The Durrow is delightfully situated in the King's ...

    Duty

    The definition of the term duty given by lexicographers is: "something that is due", ...

    Duvergier de Hauranne, Jean

    (Or D U V ERGER ), J EAN ; also called S AINT -C YRAN from an abbey he held in ...

    Duvernay, Ludger

    A French-Canadian journalist and patriot, born at Verchères, Quebec, 22 January, 1799; ...

    × Close

    Dw 1

    Dwight, Thomas

    Anatomist, b. at Boston, 1843; d. at Nahant, 8 Sept., 1911. The son of Thomas Dwight and of Mary ...

    × Close

    Dy 4

    Dyck, Antoon (Anthonis) Van

    Usually known as S IR A NTHONY V AN D YCK . Flemish portrait-painter, b. at Antwerp, ...

    Dymoke, Robert

    Confessor of the Faith, date of birth uncertain; d. at Lincoln, England, 11 Sept., 1580. He ...

    Dymphna, Saint

    (Also known as Dympna and Dimpna). Virgin and martyr. The earliest historical account of ...

    Never Miss any Updates!

    Stay up to date with the latest news, information, and special offers.

    Catholic Online Logo

    Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.